/* class comment */!!

inherit(CLIItemList, #CLIParmList, nil, 2, nil)!!

now(class(CLIParmList))!!

now(CLIParmList)!!

Def CLICodeCompile(self)
{ do(list, {using(el) CLICodeCompile(",");
  CLICodeCompile(el)} );
}!!
